11.04不能用prism?!!了解的吱一声啊

系统安装、升级讨论
回复
singyu20
帖子: 32
注册时间: 2010-11-15 18:35
送出感谢: 0
接收感谢: 0

11.04不能用prism?!!了解的吱一声啊

#1

帖子 singyu20 » 2011-04-30 1:22

如题,等楼下的吱
头像
zebrattt
帖子: 629
注册时间: 2007-11-12 14:27
来自: 地球的角落
送出感谢: 0
接收感谢: 2 次

Re: 11.04不能用prism?!!了解的吱一声啊

#2

帖子 zebrattt » 2011-04-30 14:43

我的好象也不行。   基于chrome 的web qq可以用, 但基于prism的不行。
d1438
帖子: 293
注册时间: 2011-03-09 16:43
送出感谢: 0
接收感谢: 1 次

Re: 11.04不能用prism?!!了解的吱一声啊

#3

帖子 d1438 » 2011-04-30 20:29

不行就别用火狐的了,用chrome创建,据说直接把网址拖到桌面就可以了
谢宝良
帖子: 1968
注册时间: 2010-05-01 21:23
送出感谢: 4 次
接收感谢: 21 次

Re: 11.04不能用prism?!!了解的吱一声啊

#4

帖子 谢宝良 » 2011-04-30 21:03

我也很想知道,到底能不能安装。
589677
帖子: 84
注册时间: 2008-06-01 0:16
送出感谢: 1 次
接收感谢: 0
联系:

Re: 11.04不能用prism?!!了解的吱一声啊

#5

帖子 589677 » 2011-05-02 13:05

不能,prism不支持firefox4,
e21
帖子: 641
注册时间: 2008-01-24 9:47
送出感谢: 0
接收感谢: 4 次

Re: 11.04不能用prism?!!了解的吱一声啊

#6

帖子 e21 » 2011-05-02 16:08

10.10装好升级的能用(也提示不能用,实际是可以用的),新装的暂不能用。
头像
wqshiyu
帖子: 8
注册时间: 2011-04-30 23:22
送出感谢: 0
接收感谢: 0

Re: 11.04不能用prism?!!了解的吱一声啊

#7

帖子 wqshiyu » 2011-05-09 16:37

直接升级后,火狐版本不支持了,软件源里面也没有了,可以通过修改软件源,直接在新立得里面找到,安装prism,还是可以的。
头像
退避九舍
帖子: 741
注册时间: 2010-08-08 20:02
系统: Ubuntu 12.04
送出感谢: 0
接收感谢: 1 次

Re: 11.04不能用prism?!!了解的吱一声啊

#8

帖子 退避九舍 » 2011-05-09 20:53

退避九舍:富贵不能淫,贫贱不能移,威武不能屈:坚持ubuntu不动摇!
头像
灰色小狼
帖子: 4572
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: 11.04不能用prism?!!了解的吱一声啊

#9

帖子 灰色小狼 » 2011-05-09 20:59


字数补丁正在启动……完成!
头像
速腾1994
论坛版主
帖子: 17363
注册时间: 2008-11-01 20:43
系统: Arch+gnome
送出感谢: 23 次
接收感谢: 8 次

Re: 11.04不能用prism?!!了解的吱一声啊

#10

帖子 速腾1994 » 2011-05-11 20:28

回复

回到 “系统安装和升级”